@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap");
body {
  font-family: "Red Hat Display";
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Red Hat Display";
  font-weight: 700;
}
.site_plustehnika {
  --color-primary: 241, 48, 46;
}
.pt-logo {
  line-height: 0;
}
.pt-logo img {
  display: none;
}
.site_homedecor .pt-logo .homedecor {
  display: inline;
}
.site_plustehnika .pt-logo .plustehnika {
  display: inline;
}
@media (max-width: 1040px) {
  .site_plustehnika .pt-logo .plustehnika {
    height: 16px;
  }
  .site_homedecor .pt-logo .homedecor {
    height: 22px;
  }
}
.w-categoryThumb img {
  mix-blend-mode: multiply;
}
